android nexus
Robert Galbraith/AFP via Getty Images

你手上還拿著上古時代的 Android 手機,捨不得換嗎?現在可能是終於該買新手機的時候了。據 91mobiles 的發現,Google 自 9 月 27 起,將禁止 Android 2.3.7(Gingerbread)或更早的機種登入旗下的 app 服務。雖然說這對透過網頁登入並無影響,但是想用內建的 app 來收信,或是查看地圖什麼的話,就要 Android 3.0(Honeycomb)或 Android 4.0(Ice Cream Sandwich)以上的機種才行了。Google 在寄給用戶的信中,表示保護用戶隱私是做出此決定的主因,但並沒有進一步說明 Android 2.3.7 之前的版本是何處有洩漏隱私之虞。

當然,會受到影響的人應該極少極少數了。Gingerbread 於 2010 年底發佈,至今已有超過十年的時間,就算真的還有當時購入的手機還能使用,要跑動現代的服務應該也是相當困難的了。話雖如此,Google 明確表示將終止支援舊款 Android 系統的基本功能,還是相當少見的事 —— 或許可以視為 Google 設定以 10 年做為 Android 支援的上限,超過就不保證功能的完整性了吧?